Subject: Re: Compiled C++ code gets "command not found"
From: [email-masked] (Ralf Meyer)

25 Mar 1998 10:25:14 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: [email-masked]

> From:          Mitchell P Katzenelson <[email-masked]>
> Organization:  North Carolina State University

> I am a UNIX novice, using it at school to develop and run C++
> programs. I just installed b19.1, following all instructions in the
> readme.  I downloaded working C++ source code off the unix system to
> my PC and compiled it, with no errors.  When I try to run the
> anyname.exe file however, I get "Command not found".  I checked the
> FAQs and used findmail to search the archives, but came up empty. 
> Any help would be appreciated. 

In contrary to DOS and Windows the current directory on Unix is 
not searched for executables.
So try 
	./anyname
first. If that works, add ";." to your path or even put ".;" in front 
of the path env var.
-- 
bye
     ranf
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".